
    @import url(https://code.ionicframework.com/ionicons/2.0.1/css/ionicons.min.css);

    .componant14-nb {
        padding: 15px;
        background: #f1f1f1;
    }

        .componant14-nb .snip1208 {
           
            color: #fff;
            position: relative;
            float: left;
            overflow: hidden;
            min-width: 220px;
            width: 100%;
            background-color: #fff;
            color: #000000;
            text-align: left;
            font-size: 16px;
        }

            .componant14-nb .snip1208 * {
                -webkit-box-sizing: border-box;
                box-sizing: border-box;
                -webkit-transition: all 0.2s ease;
                transition: all 0.2s ease;
            }

            .componant14-nb .snip1208 img {
                max-width: 100%;
                vertical-align: top;
                -webkit-transform-origin: 50% 100%;
                transform-origin: 50% 100%;
                -webkit-transition: all 0.4s ease;
                transition: all 0.4s ease;
            }

            .componant14-nb .snip1208 div.para-pad {
                padding: 20px;
                position: relative;
            }

            .componant14-nb .snip1208 .date,
            .componant14-nb .snip1208 i {
                background-color: #1abc9c;
                top: 25px;
                color: #fff;
                left: 25px;
                min-height: 60px;
                min-width: 60px;
                position: absolute;
                text-align: center;
            }

            .componant14-nb .snip1208 .date {
                -webkit-transition-delay: 0.2s;
                transition-delay: 0.2s;
                font-size: 22px;
                font-weight: 700;
                
            }

                .componant14-nb .snip1208 .date span {
                    display: block;
                    line-height: 30px;
                }

                .componant14-nb .snip1208 .date .month {
                    font-size: 16px;
                    background-color: rgba(0, 0, 0, 0.1);
                }

            .componant14-nb .snip1208 i {
                line-height: 60px;
                font-size: 30px;
                -webkit-transform: rotateY(-90deg);
                transform: rotateY(-90deg);
                -webkit-transition-delay: 0s;
                transition-delay: 0s;
            }

            .componant14-nb .snip1208 h3,
            .componant14-nb .snip1208 p {
                margin: 0;
                padding: 0;
            }
          
            .componant14-nb .snip1208 h3 {
                margin-bottom: 10px;
                display: inline-block;
                font-weight: 400;
                color: #333333;
                
                font-size: 18px;
            }
            .componant14-nb .snip1208 h3 a{
                  color: #333333;
            }

            .componant14-nb .snip1208 .intro {
                margin-bottom: 20px;
            }

            .componant14-nb .snip1208 .button {
                border: medium none;
                padding: 10px 20px;
                background-color: #1abc9c;
                font-weight: 800;
                color: #ffffff;
                letter-spacing: 2px;
                text-transform: uppercase;
                font-size: 0.8em;
                text-decoration: none;
            }

           /* .componant14-nb .snip1208 a {
                left: 0;
                right: 0;
                top: 0;
                bottom: 0;
                position: absolute;
                z-index: 1;
            }*/

            .componant14-nb .snip1208:hover img,
            .componant14-nb .snip1208.hover img {
                -webkit-transform: scale(1.1);
                transform: scale(1.1);
            }

            .componant14-nb .snip1208:hover .date,
            .componant14-nb .snip1208.hover .date {
                -webkit-transform: rotateY(90deg);
                transform: rotateY(90deg);
                -webkit-transition-delay: 0s;
                transition-delay: 0s;
            }

            .componant14-nb .snip1208:hover i,
            .componant14-nb .snip1208.hover i {
                -webkit-transform: rotateY(0);
                transform: rotateY(0);
                -webkit-transition-delay: 0.2s;
                transition-delay: 0.2s;
            }

            .componant14-nb .snip1208:hover .button,
            .componant14-nb .snip1208.hover .button {
                background-color: #117964;
            }
